Redmine - Patch #1814

Traditional Chinese language file (to r1770)
2008-08-27 05:04 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-08-27
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

e Added & relocated tags: field_parent_title, label_issue_watchers, setting_commit_logs_encoding
e Changed tags: setting_commit_ref_keywords, setting_commit_fix_keywords

Associated revisions

Revision 1825 - 2008-09-13 21:12 - Azamat Hackimov
fixed #1839, #1814, #1747 and #1698

Revision 1854 - 2008-09-14 17:37 - Nicolas Chuche
r18561@gaspard (orig r1825): winterheart | 2008-09-13 21:12:50 +0200
fixed #1839, #1814, #1747 and #1698

History

#1 - 2008-09-13 21:11 - Azamat Hackimov

- Status changed from New to Closed

Obsoleted, see patch #1839.
